YAL_IMX586YAL_OFILM=/odm/etc/camera/configeffect/opticalzoom/imx586/
YAL_IMX586YAL_SUNNY=/odm/etc/camera/configeffect/opticalzoom/imx586/
YAL_IMX586YAL_LUXVISIONS=/odm/etc/camera/configeffect/opticalzoom/imx586/
YAL_IMX586YALD_OFILM=/odm/etc/camera/configeffect/opticalzoom/imx586/
YAL_IMX586YALD_SUNNY=/odm/etc/camera/configeffect/opticalzoom/imx586/
YAL_IMX586YALD_LUXVISIONS=/odm/etc/camera/configeffect/opticalzoom/imx586/
YAL_IMX586YALD_FOXCONN=/odm/etc/camera/configeffect/opticalzoom/imx586/
YAL_IMX582_OFILM=/odm/etc/camera/configeffect/opticalzoom/imx586/
YAL_IMX582_SUNNY=/odm/etc/camera/configeffect/opticalzoom/imx586/
YAL_IMX582_LUXVISIONS=/odm/etc/camera/configeffect/opticalzoom/imx586/
YAL_IMX582_FOXCONN=/odm/etc/camera/configeffect/opticalzoom/imx586/
YAL_IMX586YALZX_OFILM=/odm/etc/camera/configeffect/opticalzoom/zx/imx586/
YAL_IMX586YALZX_SUNNY=/odm/etc/camera/configeffect/opticalzoom/zx/imx586/
YAL_IMX586YALZX_LUXVISIONS=/odm/etc/camera/configeffect/opticalzoom/zx/imx586/
YAL_IMX582YALZX_OFILM=/odm/etc/camera/configeffect/opticalzoom/zx/imx586/
YAL_IMX582YALZX_SUNNY=/odm/etc/camera/configeffect/opticalzoom/zx/imx586/
YAL_IMX582YALZX_LUXVISIONS=/odm/etc/camera/configeffect/opticalzoom/zx/imx586/
YAL_OV08A10YALZX_SUNNY=/odm/etc/camera/configeffect/opticalzoom/zx/imx586/
